// main styles
.main{
  &__about{
    &-text{
      font-size: $fs-16;
      padding: 0 15px;
    }
  }
  &__title{
    text-align: center;
    text-transform: uppercase;
    font-size: $fs-24;
    padding:30px 0 25px;
  }
  &__text{
    text-align: center
  }
  &__read{
    cursor: pointer;
    max-width: 90px;
    text-align: center;
    margin: 0 auto;
    padding: 15px 0 0;
    position: relative;
    &:hover{
      &:after{
        transition: .5s;  
        height: 2px;    
      }
    }
    &:after{
      transition: .5s;
      content: '';
      background:$c-dark;
      height: 1px;
      width: 100%;
      position: absolute;
      bottom: -1px;
      left: 0;
    }
  }
}